
#pollindex .date{color:#595959;padding-left:10px;padding-top:8px;}
#pollindex .title{color:#000000;font-size:1.1em;font-weight:normal;}
#pollindex .pollcount{color:#595959;padding-left:10px;}
#pollindex .content{padding-top:8px;}
#pollindex .pollcomm{color:#595959;padding-left:10px;}#polldetail .image{padding:4px 0;border-top:1px solid #ccc;}
#polldetail .title{font-size:1.1em;background:#F7F8F8;color:#555555;padding:0pt 20px;border-bottom:1px solid #bbb;border-top:1px solid #bbb;}
#polldetail .question{color:#000000;font-weight:normal;}
#polldetail .question{padding-left:10px;}
#polldetail .answer{color:#595959;font-weight:normal;font-size:1.1em;padding-right:10px;}
#polldetail .input{padding-top:10px;}
#polldetail .anoninfo{font-size:0.9em;padding:10px 0 0 10px;}
#polldetail .text{padding:10px 10px 10px 10px;}
